A:link {
	COLOR: #000000; TEXT-DECORATION: none
}
A:visited {
	COLOR: #000000; TEXT-DECORATION: none
}
A:hover {
	COLOR: Green; TEXT-DECORATION: none
}
A:active {
	COLOR: Green; TEXT-DECORATION: none
}





BUTTON {
	BORDER-RIGHT: #849ec0 1px solid; BORDER-TOP: #849ec0 1px solid; FONT-SIZE: 10px; BORDER-LEFT: #849ec0 1px solid; BORDER-BOTTOM: #849ec0 1px solid; FONT-FAMILY: Verdana,Helvetica; BACKGROUND-COLOR: #ffffff
}
OPTION {
	BORDER-RIGHT: #849ec0 1px solid; BORDER-TOP: #849ec0 1px solid; FONT-SIZE: 10px; BORDER-LEFT: #849ec0 1px solid; BORDER-BOTTOM: #849ec0 1px solid; FONT-FAMILY: Verdana,Helvetica; BACKGROUND-COLOR: #ffffff
}
TEXTAREA {
	BORDER-RIGHT: #849ec0 1px solid; BORDER-TOP: #849ec0 1px solid; FONT-SIZE: 10px; BORDER-LEFT: #849ec0 1px solid; BORDER-BOTTOM: #849ec0 1px solid; FONT-FAMILY: Verdana,Helvetica; BACKGROUND-COLOR: #ffffff
}
SELECT {
	BORDER-RIGHT: #849ec0 1px solid; BORDER-TOP: #849ec0 1px solid; FONT-SIZE: 10px; BORDER-LEFT: #849ec0 1px solid; BORDER-BOTTOM: #849ec0 1px solid; FONT-FAMILY: Verdana,Helvetica; BACKGROUND-COLOR: #ffffff
}

INPUT {
	FONT-FAMILY: Arial; FONT-SIZE: 10px
}

INPUT  {
	FONT-SIZE: 10px; FONT-FAMILY: Verdana,Helvetica
}

.txt {
	BORDER-RIGHT: #849ec0 1px solid; BORDER-TOP: #849ec0 1px solid; FONT-SIZE: 10px; BORDER-LEFT: #849ec0 1px solid; BORDER-BOTTOM: #849ec0 1px solid; FONT-FAMILY: Verdana,Helvetica; BACKGROUND-COLOR: #ffffff
}


TD {
	FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 11px
}
TR {
	FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 11px
}
Table {
	FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 11px
}

P {
	FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 12px; margin-top:0px;margin-bottom:0px;
}

q {
    FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 12px
}
ul {
	FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 12px
}
B{
	FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 11px
}
TH {
	BACKGROUND-COLOR: #b4c79e; FONT-FAMILY: "Arial Cyr"; FONT-SIZE: 12px
}


.border1 {
	BORDER-BOTTOM: #006b56 1px solid; BORDER-LEFT: #006b56 0px solid; BORDER-RIGHT: #006b56 1px solid; BORDER-TOP: #006b56 1px solid
}
.border2 {
	BORDER-BOTTOM: #006b56 1px solid; BORDER-LEFT: #006b56 1px solid; BORDER-RIGHT: #006b56 1px solid; BORDER-TOP: #006b56 1px solid
}
.border3 {
	BORDER-BOTTOM: #006b56 0px solid; BORDER-LEFT: #006b56 0px solid; BORDER-RIGHT: #006b56 0px solid; BORDER-TOP: #006b56 1px solid
}
.border4 {
	BORDER-BOTTOM: #006b56 1px solid; BORDER-LEFT: #006b56 0px solid; BORDER-RIGHT: #006b56 0px solid; BORDER-TOP: #006b56 1px solid
}.border5 {
	BORDER-BOTTOM: #006b56 1px solid; BORDER-LEFT: #006b56 1px solid; BORDER-RIGHT: #006b56 0px solid; BORDER-TOP: #006b56 1px solid
}.border6 {
	BORDER-BOTTOM: #006b56 1px solid; BORDER-LEFT: #006b56 1px solid; BORDER-RIGHT: #006b56 1px solid; BORDER-TOP: #006b56 1px solid
}
.border7 {
	BORDER-BOTTOM: #006b56 1px solid; BORDER-LEFT: #006b56 1px solid; BORDER-RIGHT: #006b56 0px solid; BORDER-TOP: #006b56 0px solid
}
.border8 {
	BORDER-BOTTOM: #006b56 1px solid; BORDER-LEFT: #006b56 1px solid; BORDER-RIGHT: #006b56 1px solid; BORDER-TOP: #006b56 0px solid
}
.border9 {
	BORDER-BOTTOM: #006b56 0px solid; BORDER-LEFT: #006b56 1px solid; BORDER-RIGHT: #006b56 0px solid; BORDER-TOP: #006b56 1px solid
}
.border10 {
	BORDER-BOTTOM: #006b56 0px solid; BORDER-LEFT: #006b56 1px solid; BORDER-RIGHT: #006b56 1px solid; BORDER-TOP: #006b56 1px solid
}
.border11 {
	BORDER-BOTTOM: #006b56 1px solid; BORDER-LEFT: #006b56 1px solid; BORDER-RIGHT: #006b56 1px solid; BORDER-TOP: #006b56 0px solid
}
.border12 {
	BORDER-BOTTOM: #006b56 1px solid; BORDER-LEFT: #006b56 0px solid; BORDER-RIGHT: #006b56 1px solid; BORDER-TOP: #006b56 0px solid
}
.border13 {
	BORDER-BOTTOM: #006b56 1px solid; BORDER-LEFT: #006b56 0px solid; BORDER-RIGHT: #006b56 0px solid; BORDER-TOP: #006b56 0px solid
}
.border14 {
	BORDER-BOTTOM: #006b56 0px solid; BORDER-LEFT: #006b56 0px solid; BORDER-RIGHT: #006b56 1px solid; BORDER-TOP: #006b56 0px solid
}
.border15 {
	BORDER-BOTTOM: #006b56 0px solid; BORDER-LEFT: #006b56 1px solid; BORDER-RIGHT: #006b56 0px solid; BORDER-TOP: #006b56 0px solid
}

.border16 {
	BORDER-BOTTOM: #006b56 0px solid; BORDER-LEFT: #006b56 1px solid; BORDER-RIGHT: #006b56 1px solid; BORDER-TOP: #006b56 0px solid
}


.border17 {
	BORDER-BOTTOM: #006b56 0px solid; BORDER-LEFT: #006b56 0px solid; BORDER-RIGHT: #006b56 0px solid; BORDER-TOP: #006b56 0px solid
}


.krattov, .podrtov{display:inline-block; text-decoration:none; background:#EAEAEA; width:250px; padding:5px 0 5px 0; color:#000 !important; text-align:center; font-size:13px;  cursor:pointer;}
.vud{background:#EEEECC;}
.krattov:hover, .podrtov:hover{background:#ddd;}